Bug 214282 - Mount and fstab problems with a networked drive
Summary: Mount and fstab problems with a networked drive
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: 6
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-11-06 21:17 UTC by Peter Bache
Modified: 2007-11-30 22:11 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-07 18:08:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter Bache 2006-11-06 21:17:15 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.0.7) Gecko/20061027 Fedora/1.5.0.7-8.fc6 Firefox/1.5.0.7

Description of problem:
Mounting a network drive , Network drive is a freecom FSG3, using either the mount or editing fstab as follows "//192.168.1.100/music /mnt/music cifs auto,username=xxxx,password=xxxx,uid=0,gid=500 0 0" gives no error messages , but you cannot ls the mount point. Other network drives on the same device can be mounted this way. The drive in question has some 404 top level folders , some 23,ooo files and some 110 GByte in size.
If you navigate to this drive via connect to server then you can acess this infomation 

Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1.see description
2.
3.

Actual Results:
[peter@home2 ~]$ cd /mnt
[peter@home2 mnt]$ ls
books  david  fsg  music  peter  photos  samantha  scott  william
[peter@home2 mnt]$ ls music
ls: reading directory music: Invalid argument
[peter@home2 mnt]$ 



Expected Results:


Additional info:

Comment 1 Matthew Miller 2007-04-06 19:36:05 UTC
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]


Comment 2 Peter Bache 2007-04-07 18:08:27 UTC
Yes this issue was fixed in a kernel update .
but latter updates then removed the desktop icons for these mapped drives very
annoying 


Note You need to log in before you can comment on or make changes to this bug.